:root{
  --main-gold-color: #C29F6A;
  --main-blue-color: #16ECF7;
  --main-grey-color: #707372;
  --main-black-color: #313031;
  --main-black2-color: #2E2D2E;
}

body{
  background-color: white!important;
  font-family: 'Montserrat-Regular';
}

.y-mandatory-scroll-snapping a{
  padding: 16.5px 48px 16.5px 48px;
  font-size: 16px;
  border-radius: 30px;
  text-decoration: none;
  text-align: center;
}

p  a{
  padding: 0;
}

.first-section, .second-section, .third-section{
    position: relative;
    overflow: hidden;
    scroll-snap-align: start;
}

.first-section{
  height: 100dvh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100vw;
  gap: 10px;
}

.first-section .h1P{
  font-size: 50px;
  text-transform: uppercase;
  font-family: 'Montserrat-Bold';
  color: var(--main-gold-color);
}

.first-section #logo{
  width: 50%;
}

.first-section p{
  font-size: 16px;
  color: var(--main-grey-color);
}

.texts p{
  font-size: 13px;
  margin: 0;
}

.first-section div{
  width: 40vw;
}

.first-section img{
  width: 100%;
  margin-top: 10px;
}

.first-section #rate1{
  display: flex;
  flex-direction: column;    
  align-items: start;
}

.first-section #rate1 h1{
  font-family: 'Montserrat-Medium';
  font-size: 15px;
  color: #BFA06C;
  text-transform: uppercase;
  margin: 0;
}

a.btn-anim-gold{
  background-color: var(--main-gold-color);
  color: var(--main-black-color);
  position: relative;
  display: block;
  overflow: hidden;
  z-index: 0;
  text-transform: uppercase;
}

a.btn-anim-gold:before, a.btn-anim-gold:after{
  content: "";
  box-sizing: border-box;
  transition: 0.5s ease-in-out;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-bottom: 80px solid #d6af75;
  z-index: -1;
}

a.btn-anim-gold:before {
  right: -50px;
  border-right: 50px solid transparent;
  transform: translateX(-100%);
}
a.btn-anim-gold:after {
  left: -50px;
  border-left: 50px solid transparent;
  transform: translateX(100%);
}
a.btn-anim-gold:hover:before {
  transform: translateX(-40%);
}
a.btn-anim-gold:hover:after {
  transform: translateX(40%);
}


.second-section, .third-section{
  height: auto;
  text-align: center;
  padding-top: 100px;
  min-height: 100dvh;
}

.second-section h2, .third-section h2, .second-section .h2s{
  color: var(--main-gold-color);
  text-transform: uppercase;
  font-size: 27px;  
  font-family: 'Calisto-MT';
}

.third-section h2, .second-section .h2s{
  margin: 20px 10% 0 10%;
}

.second-section .h2s{
  text-align: center;
  line-height: 15px;
}

.second-section h4{
  color: black;
  font-size: 14px;
  font-weight: 500;
}

.texts{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-top: 40px;
}

.texts > div{
  text-align: start; 
  margin: 0 10% 0 10%;
}

.texts p a{
  color: var(--main-gold-color);
  font-size: inherit;
  text-decoration: underline;
}

.box{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  -moz-box-shadow: inset 0 0 10px var(--main-grey-color);
  -webkit-box-shadow: inset 0 0 10px var(--main-grey-color);
  box-shadow: inset 0 0 10px var(--main-grey-color);
  width: 80vw;
  margin: 50px 10% 0 10%;
  padding: 5px;
}

.box > div {
  display: flex;
  gap: 20px;
  align-items: stretch;
  justify-content: center;
  width: 100%;
  position: relative;
  height: 120px;
}

.boxs{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  -moz-box-shadow: inset 0 0 5px var(--main-grey-color);
  -webkit-box-shadow: inset 0 0 5px var(--main-grey-color);
  box-shadow: inset 0 0 5px var(--main-grey-color);
  padding: 2% 2% 1% 2%;
  width: 44%;
  position: absolute;
  background-color: white;
  transition: height 5s; 
  z-index: 3;
}

.boxs:hover{
  z-index: 3;
  height: auto!important;
}

.boxs:hover .more-infos{
  display: initial;
  min-height: 90px;
}

.more-infos a{
  margin-top: 5px;
}

.third-section .boxs{
  width: 20%!important;
  height: 160px;
}

.third-section .box > div{
  height: 180px!important;
}

.third-section .box{
  margin-top: 30px;
}

.boxs h5{
  color: var(--main-gold-color);
  text-transform: uppercase;
  font-size: 18px;  
  font-family: 'Calisto-MT';
}

.box a{
  color: var(--main-blue-color)!important;
  cursor: pointer;
  margin: 20px 0 20px 0;
  font-size: 13px;
}

.box h3{
  border-bottom: 2px solid var(--main-black-color);
  font-family: 'Montserrat-Regular';
}

.box .title, .no-box .title{
  width: 60%; 
  border: none;
  margin: 20px 15px 15px 15px;
  font-size: 20px;
  color: var(--main-grey-color);
  text-transform: uppercase;
}

.more-infos{
  display: none;
  z-index: 2
}

.more-infos p{
  font-size: 11px;
  margin: 0px 0 20px 0;
  color: var(--main-grey-color)
}

.table-rate{
  width: 100%;
}

.table-rate thead th{
  padding: 5px 20px 5px 20px;
  font-size: 12px;
  text-transform: uppercase;
}

.table-rate thead th:first-child{
  background-color: var(--main-black-color);
  color: white;
  text-align: start;
}

.table-rate thead th:not(:first-child){
  background-color: var(--main-grey-color);
  color: white;
  text-align: end;
}

.table-rate tbody tr{
  border-bottom: 1px solid var(--main-black-color);
  font-size: 12px;
}
.table-rate tbody tr td:first-child{
  text-align: start;
}
.table-rate tbody td:not(:first-child){
  text-align: end;
}
.table-rate tbody tr:last-child{
  border-bottom: none;
}

.help{
  background-color: var(--main-gold-color);
  color: var(--main-black-color);
  border: 1px solid var(--main-gold-color);
  text-transform: uppercase;
}

.help2{
  background-color: var(--main-black-color);
  border: none!important;
  text-transform: uppercase;
  position: relative;
  display: block;
  overflow: hidden;
  z-index: 0;
  border-radius: 60px;
}

.boxs .help{
  color: var(--main-black-color)!important;
}

.second-section .actions-btns, .third-section .actions-btns{
  margin-top: 40px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.second-section .actions-btns{
  gap: 8px;
}

#second-section-modal{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  -moz-box-shadow: inset 0 0 5px var(--main-grey-color);
  -webkit-box-shadow: inset 0 0 5px var(--main-grey-color);
  box-shadow: inset 0 0 5px var(--main-grey-color);
  padding: 2%;
  width: 60%;
  background-color: white;
}

.third-section .actions-btns{
  margin-top: 20px;
}

.actions-btns p{
  color: var(--main-grey-color);
}

.third-section .actions-btns p > a{
  color: var(--main-gold-color);
  text-decoration: underline;
  cursor: pointer;
}

.third-section .actions-btns p > a, .texts p a
{
  padding: 0;
}

.third-section .actions-btns p > a:hover{
  color: var(--main-gold-color);
}

.third-section h2{
  margin: 30px 20% 1% 20%;
}

.third-section .texts{
  display: flex;
  flex-direction: column;
  align-items: start;
  margin: 0px 10% 0 10%;
  gap: 0;
}

.third-section .texts p{
  margin: 0;
}

.third-section .texts p > a{
  color: var(--main-blue-color);
  text-decoration: underline;
  cursor: pointer;
  font-size: inherit;
}

.third-section .texts p > a:hover{
  color: var(--main-blue-color);
}

.third-section table td{
  font-size: 12px;
}

.background-circle {
  position: static;
  display: block;
  overflow: hidden;
}
.circle{
  position: fixed;
  right: 5%;
  top: 35%;
  background:  aqua;
  filter: blur(400px);
  height: 40vmin;
  width: 40vmin;
  border-radius: 50%;
  overflow: hidden;
  z-index: -1;
}

.circle:nth-of-type(1){
  animation: light-pulse 5s 2s linear infinite;
}
.circle:nth-of-type(2){
  animation: light-pulse 5s linear infinite;
}
.circle:nth-child(1){
    left: -5%;
    top: 60%;
    background: #c29f6a;
    filter: blur(100px);
    opacity: 0.2;
    height: 50vmin;
    width: 50vmin;
    border-radius: 50%;
}

.scroll-down{
  width: 100%;
  position: absolute;
  bottom: 0;
  height: 100px;
}
.scroll-down .chevron-down{
  cursor: pointer;
  display: flex;
  margin: 0 auto;
  width: 50px;
  
  -webkit-animation: fadeInBottom 2s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadeInBottom 2s; /* Firefox < 16 */
   -ms-animation: fadeInBottom 2s; /* Internet Explorer */
    -o-animation: fadeInBottom 2s; /* Opera < 12.1 */
       animation: fadeInBottom 2s;
}

.second-section .scroll-down{
  height: 65px;
}

@keyframes fadeInBottom {
    from {
        opacity: 0;
        transform: translateY(-100%);
    }
    to { opacity: 1 }
}

@-moz-keyframes fadeInBottom {
  from {
      opacity: 0;
      transform: translateY(-100%);
  }
  to { opacity: 1 }
}

@-webkit-keyframes fadeInBottom {
  from {
      opacity: 0;
      transform: translateY(-100%);
  }
  to { opacity: 1 }
}

@-ms-keyframes fadeInBottom {
  from {
      opacity: 0;
      transform: translateY(-100%);
  }
  to { opacity: 1 }
}

@-o-keyframes fadeInBottom {
  from {
      opacity: 0;
      transform: translateY(-100%);
  }
  to { opacity: 1 }
}

.first-section #cdj{
  width: 100%;
  padding: 0;
  text-align: start;
  cursor: pointer;
}

.first-section #cdj:hover img{
  content: url("../img/logo_CDJ_2.png");
}


.no-box{
  margin: 20px auto 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.no-box > div{
  display: flex;
  gap: 20px;
  justify-content: center;
  width: 100%;
}

.no-box h3{
  font-family: 'Montserrat-Bold';
}

#second-section-modal{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1040;
  width: 100vw;
  height: 100dvh;
  background-color: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(10px);
  display: none;
  border-radius: 0;
}

#second-section-modal > div{
  padding: 3%;
  background-color: white;
  width: 70vw;
  border: 1px solid grey;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: absolute;
  z-index: 3;
  left: 15%;
  top: 15%;
  border-radius: 30px;
  -moz-box-shadow: inset 0 0 10px var(--main-grey-color);
  -webkit-box-shadow: inset 0 0 10px var(--main-grey-color);
  box-shadow: inset 0 0 10px var(--main-grey-color);
}

.closeModal{
  color: var(--main-black-color);
  cursor: pointer;
  text-decoration: none;
  position: absolute;
  top: 2%;
  right: 3%;
  font-size: 22px;
  font-weight: bold;
  padding: 0;
}

.popup, .boxs.redirection{
  cursor: pointer;
}

.first-section #actions{
  display: flex; 
  flex-direction: column; 
  justify-content: start; 
  width: 20vw;
  gap: 10px;
}

.toast{
  position: absolute;
  top: 35%;
  left: 40%;
  padding: 2%;
  text-align: center;
}

.toast p{
  font-size: 18px;
  margin: 0;
  text-align: center;
}

.source-layer0{
  display: none;
}

.h2s > *{
  margin: 0!important; 
  display:inline;
}



@media (min-height: 900px) and (max-width: 2560px){
  .second-section, .third-section{
    padding-top: 100px;
  }
}

@media (max-height: 900px) and (max-width: 1536px){
  .box{
    margin: 5px 10% 0 10%;
  }
  .texts{
    margin-top: 10px;
  }
  .second-section .scroll-down{
    display: none;
  }
  .third-section .no-box{
    margin-top: 5px;
  }
  .third-section .texts{
    margin-bottom: 10px;
  }
}

@media (max-height: 900px) and (max-width: 1440px){
  .second-section, .third-section{
    padding-top: 100px;
  }
}

@media screen and (max-width: 1440px){
  .second-section h2, .third-section h2, .second-section .h2s p{
    font-size: 25px;
    margin: 0 5% 0 5%;
  }
  .texts{
    margin-top: 20px;
  }
  .box a{
    margin: 5px 0 5px 0;
  }
  .third-section .texts{
    margin-top: 5px;
  }
  .second-section .actions-btns{
    margin-top: 5px!important;
  }
  .second-section .box{
    margin-top: 0;
  }
  .second-section .actions-btns .boxs{
    margin-bottom: 0;
  }
  .third-section .box, .third-section .actions-btns{
    margin-top: 20px
  }
  .no-box{
    margin-top: 0;
  }
  .first-section #actions{
    width: 40%;
  }
  .first-section #rate1{
    margin-top: 50px;
  }
  .first-section .services{
    width: 100%;
  }
}

@media screen and (max-width: 1280px){
    .first-section #actions{
        width: 60%;
    }
    .first-section{
        gap: 50px;
    }
    .second-section h2, .third-section h2, .second-section .h2s p{
        font-size: 20px;
        margin-bottom: 5px;
    }
    .box h3{
        font-size: 18px;
    }
    .boxs h5{
        font-size: 16px;
    }
    .texts p{
        font-size: 12px;
    }
    .second-section .scroll-down{
        height: 30px;
    }
    .second-section .scroll-down .chevron-down{
        width: 30px;
    }
    .third-section .boxs{
        height: 120px;
    }
    .third-section .box > div{
        height: 150px!important;
    }
    .third-section .boxs h5{
        font-size: 14px;
    }
}

@media screen and (max-width: 1024px){
  .second-section, .third-section{
    padding-top: 100px;
  }
  .second-section h2, .third-section h2, .second-section .h2s p{
    font-size: 20px;
    margin: 0 3% 0 3%;
  }
  .second-section .h2s{
    margin-bottom: 5px;
  }
  .box .title{
    width: 100%;
  }
  .box > div{
    height: 100px;
  }
  .third-section .boxs h5{
    font-size: 13px;
    margin-bottom: 5px;
  }
  .third-section .boxs{
    width: 21%!important;
  }
  .texts p{
    font-size: 12px;
  }
  .third-section .texts{
    margin-bottom: 20px;
  }
  .third-section .box{
    margin-top: 20px;
  }
  #second-section-modal > div{
    top: 5%;
  }
  .second-section .actions-btns{
    margin-top: 0!important;
  }
  .texts{
    margin-top: 10px;
  }
  .first-section p{
    font-size: 14px;
  }
  .first-section #actions{
    width: 55%;
  }
  .first-section #logo{
    width: 90%;
  }
  .boxs{
    height: 80px;
  }
  .first-section .services{
    width: 100%;
  }
  .more-infos p{
    margin-bottom: 10px;
  }
  .more-infos a{
    padding: 10px 20px 10px 20px;
  }
  .toast{
    left: 35%;
  }
  .source-layer2{
    background-position: bottom 260px left 30px!important;
  }
  .source-layer3{
    background-position: top 220px right 20px!important;
    background-size: 30%!important;
  }
  .source-layer4{
    background-position: top 280px left -20px!important;
    background-size: 20%!important;
  }
  .source-layer5{
    background-position: bottom 280px right 120px!important;
  }
}

@media (max-height: 600px) and (max-width: 1024px){
  .first-section{
    padding-top: 30px;
  }
  .first-section #logo{
    width: 70%;
  }
  .first-section #actions{
    align-items: center;
    width: 90%;
    flex-direction: row;
  }
  .first-section .scroll-down{
    height: auto;
    margin-bottom: 20px;
  }
  .second-section .scroll-down{
    display: none;
  }
}

@media screen and (max-width: 820px){
  .actions-btns p{
      width: 80vw;
  }
  .second-section h2, .third-section h2, .second-section .h2s p{
      width: 80vw;
      margin: 10px auto;
  }

  .first-section{
    flex-wrap: nowrap;
  }
  .first-section #rate1{
    width: 100vw;
    margin: 0 10%;
  }
  .first-section #rate1 p.paragraph{
    width: 50vw;
    font-size: 16px;
  }
  .first-section #logo{
    width: 80%;
  }
  .first-section .services, .first-section #cdj{
    width: 50%;
    text-align: center;
  }
  .first-section div:has(.parallax){
    display: none;
  } 
  .source-layer0{
    display: initial;
    z-index: -2;
  }
  .first-section div{
    width: 100%;
  }
}

@media screen and (max-width: 768px){
  .first-section{
    gap: 0;
  }
  .first-section.first-section > div{
    margin-top: 35px;
  }
  .first-section p{
    font-size: 13px;
  }
  .first-section #rate1{
    width: 95vw;
  }
  .scroll-down{
    height: auto;
  }
  .second-section h2, .third-section h2, .second-section .h2s p{
    font-size: 18px;
  }
  .y-mandatory-scroll-snapping{
    height: auto!important;
    overflow-x: scroll;
    overflow-y: scroll;
    border-bottom: none;
  }
  .second-section, .third-section{
    height: auto;
  }
  .second-section .actions-btns{
    margin-top: 20px!important;
  }
  .third-section .boxs{
    padding: 5%;
    height: 70px;
  }
  .more-infos{
    width: 100%;
  }
  .table-rate thead th{
    font-size: 10px;
    padding: 10px;
  }
  .box{
    margin-top: 40px!important;
  }
  .box .title{
    width: 100%;
    font-size: 15px
  }
  .box > div{
    flex-wrap: wrap;
    height: auto;
    gap: 0;
  }
  .boxs{
    position: relative;
    width: 90%;
    left: 0!important;
    right: 0!important;
    padding: 20px 30px 20px 30px;
    margin-bottom: 20px;
  }
  .third-section .boxs{
    width: 90%!important;
  }
  .third-section .box > div{
    height: auto!important;    
    margin-bottom: 20px;
  }
  .actions-btns p{
    margin: 0 15% 0 15%;
    font-size: 12px;
  }
  .second-section .actions-btns{
    gap: 20px;
  }
  #second-section-modal > div{
    width: 85vw;
    left: 7%;
  }
  #second-section-modal > div p{
    font-size: 14px;
  }
  .no-box{
    margin-bottom: 60px;
    margin-top: 30px;
  }
  .no-box .title{
    width: 80%;
  }
  .texts, .third-section .texts{
    margin-top: 40px;
  }
  .first-section #actions{
    width: 75%;
  }
  .first-section #logo{
    width: 70%;
  }
  .second-section .scroll-down{
    position: initial;
    margin-top: 20px;
  }
  .toast{
    left: 30%;
  }
  .no-box > div{
    flex-direction: column;
    width: 60vw;
  }
  
  .source-layer5{
    background-position: bottom 260px right 150px!important;
  }
}

@media screen and (max-width: 600px){
  .first-section #rate1{
    margin-top: 0;
  }
  .first-section div{
    width: 30vw;
  }
  .first-section #rate1{
    width: 100%;
  }
  .no-box > div{
    padding: 0 20px 0 20px;
  }
  .toast{
    left: 20%;
  }
  .source-layer0{
    display: none;
  }
  .first-section #rate1 p.paragraph{
    width: 70vw;
  }
  .first-section #actions{
    width: 90%;
  }
  .first-section .services, .first-section #cdj{
    width: 80%;
  }
}

@media screen and (max-width: 450px){
  .first-section{
    padding: 50px 20px 20px 20px;
    text-align: center;
  }
  .first-section #rate1{
    width: 100%;
    align-items: center;
    margin: 50px 0 0 0;
    padding: 0 10px 0 10px;
  }
  .first-section p{
    font-size: 12px;
  }
  .first-section div,
  .first-section #actions,
  .first-section .services, .first-section #cdj{
    width: 100%;
  }
  .scroll-down .chevron-down{
    display: none;
    width: 10%!important;
  }
  .first-section img{
    width: 60%!important;
  }
  .box .title{
    width: 90%;
  }
  .texts > div{
    width: 100%;
    padding: 10px 0 10px 0;
  }
  .second-section h4{
    text-align: center;
  }
  .second-section h2, .third-section h2, .second-section .h2s p{
    font-size: 19px;
  }
  .second-section, .third-section{
    padding-top: 50px;
  }
  .actions-btns p{
    font-size: 14px;
  }
  .third-section .texts{
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .background-circle .circle{
    filter: blur(250px);
  }
  .background-circle .circle:nth-child(1){
    filter: blur(70px);
    top: 70%;
  }
  .actions-btns .popup{
    width: 80%!important;
  }
  .no-box{
    width: 100%;
    margin-top: 50px;
  }
  .no-box > div{
    flex-direction: column;
    width: 70%;
  }
  .third-section .actions-btns{
    margin-top: 70px;
  }
  #second-section-modal > div{
    width: 100%;
    left: 0;
  }
  #second-section-modal > div p{
    font-size: 12px;
  }
  .parallax{
    display: none!important;
  }
  .third-section .boxs{
    height: 90px;
    margin-bottom: 5px;
  }
  .third-section .texts{
    margin-top: 40px;
  }
  .boxs h5{
    font-size: 15px;
  }
  a{
    font-size: 13px;
  }
  .first-section, .second-section, .third-section{
    overflow: visible;
    height: auto;
  }
  .first-section #actions{
    flex-direction: column;
  }
  .first-section #cdj{
    text-align: center;
  }
  .toast{
    left: 10%;
    width: 80vw;
  }
  .first-section .h1P{
    font-size: 35px;
  }
  .first-section #rate1 p.paragraph{
    font-size: 14px;
    width: 100%;
  }
}

@media screen and (max-width: 390px){
  .first-section .h1P{
    font-size: 35px;
  }
}

@media screen and (max-width: 375px){
  .first-section .h1P{
    font-size: 35px;
  }
  .boxs{
    padding: 30px 30px 20px 30px;
  }
  .help2{
    font-size: 14px!important;
    padding: 15px!important;
  }
}

@media screen and (max-width: 320px){
  
  .actions-btns p{
    font-size: 12px;
    margin: 10px 30px 10px 30px;
  }
  .second-section h2, .third-section h2, .second-section .h2s p{
    font-size: 17px;
  }
  .boxs h5{
    font-size: 13px;
  }
  .third-section .texts p{
    font-size: 12px;
  }
  .third-section .boxs{
    height: 90px;
  }
  .first-section #actions{
    width: 100%;
  }
  .first-section p{
    margin: 0;
  }
  .no-box .btn-anim{
    font-size: 14px;
  }
  .first-section .h1P{
    font-size: 30px;
  }
}

@media screen and (min-width: 820px) and (max-width: 850px) and (min-height: 1180px) and (max-height: 1200px) {
  .first-section #actions{
      width: 80%;
  }
  .texts p{
    font-size: 16px;
  }
}

.first-section div:has(.parallax){
  height: 100%;
}

.parallax {
  position: absolute;
  height: 100%;
  
  div {
    /*enable 3D rendering*/
   /* transform: translateZ(0);*/
    will-change: transform;
  }
}

.layer {
  position: absolute;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: top center;
}

.source-layer0 {
  background-image: url(../img/nature-morte-balance-justiceresize-2.png);
  background-position: 110% 60%;
  background-size: 60%;
}

.source-layer1 {
  background-image: url("../img/nature-morte-balance-justiceresize-2.png");
  background-position: center;
  background-size: 70%;
}

.source-layer2 {
  background-image: url("../img/papiers-peints-colonne-pierre-grecque-classique.jpg.png");
  background-position: bottom 260px left 50px;
  background-size: 20%;
  transform: rotate(-10deg);
}

.source-layer3 {
  background-image: url("../img/papiers-peints-colonne-pierre-grecque-classique.jpg.png");
  background-position: top 280px right 20px;
  background-size: 40%;
  filter: blur(3px);
  transform: rotate(-30deg);
 }

.source-layer4 {
  background-image: url("../img/papiers-peints-colonne-pierre-grecque-classique.jpg.png");
  background-position: top 250px left -30px;
  background-size: 30%;
  filter: blur(6px);
  transform: rotate(25deg);
}

.source-layer5 {
  background-image: url("../img/papiers-peints-colonne-pierre-grecque-classique.jpg.png");
  background-position: bottom 200px right 100px;
  background-size: 20%;
  transform: rotate(25deg);
  filter: blur(6px);
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .first-section #actions{
    width: 85%;
  }
}


